<Project Sdk="Microsoft.NET.Sdk">

	<PropertyGroup>
		<TargetFramework>net7.0</TargetFramework>
		<RootNamespace>Insight.Remote.Shared</RootNamespace>
		<Product>Insight</Product>
		<AssemblyName>Insight.Remote.Shared</AssemblyName>
		<AssemblyVersion>2023.12.14.0</AssemblyVersion>
		<Nullable>enable</Nullable>
		<ImplicitUsings>enable</ImplicitUsings>
		<GeneratePackageOnBuild>True</GeneratePackageOnBuild>
		<AllowUnsafeBlocks>True</AllowUnsafeBlocks>
	</PropertyGroup>

	<ItemGroup>
		<PackageReference Include="Microsoft.IO.RecyclableMemoryStream" Version="3.0.0" />
		<PackageReference Include="System.ServiceProcess.ServiceController" Version="7.0.1" />
		<PackageReference Include="SkiaSharp.Views.Desktop.Common" Version="2.88.6" />
	</ItemGroup>

	<ItemGroup>
	  <ProjectReference Include="..\..\Core\Insight.Domain\Insight.Domain.csproj" />
	</ItemGroup>

</Project>
